Bug 982721 - [abrt] bluez-4.101-8.fc19: state_changed: Process /usr/sbin/bluetoothd was killed by signal 11 (SIGSEGV)
Summary: [abrt] bluez-4.101-8.fc19: state_changed: Process /usr/sbin/bluetoothd was ki...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez
Version: 19
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Don Zickus
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:29bcf33f2376ff4794422fe9ed0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-09 16:36 UTC by freddokresna
Modified: 2015-02-17 16:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 16:01:24 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (7.83 KB, text/plain)
2013-07-09 16:36 UTC, freddokresna
no flags Details
File: cgroup (164 bytes, text/plain)
2013-07-09 16:36 UTC, freddokresna
no flags Details
File: core_backtrace (639 bytes, text/plain)
2013-07-09 16:36 UTC, freddokresna
no flags Details
File: dso_list (967 bytes, text/plain)
2013-07-09 16:36 UTC, freddokresna
no flags Details
File: environ (112 bytes, text/plain)
2013-07-09 16:36 UTC, freddokresna
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-09 16:36 UTC, freddokresna
no flags Details
File: maps (2.88 KB, text/plain)
2013-07-09 16:36 UTC, freddokresna
no flags Details
File: open_fds (1.05 KB, text/plain)
2013-07-09 16:36 UTC, freddokresna
no flags Details
File: proc_pid_status (753 bytes, text/plain)
2013-07-09 16:36 UTC, freddokresna
no flags Details
File: var_log_messages (9.89 KB, text/plain)
2013-07-09 16:37 UTC, freddokresna
no flags Details

Description freddokresna 2013-07-09 16:36:24 UTC
Version-Release number of selected component:
bluez-4.101-8.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/sbin/bluetoothd -n
crash_function: state_changed
executable:     /usr/sbin/bluetoothd
kernel:         3.9.9-301.fc19.i686
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 state_changed at audio/control.c:75
 #1 avctp_set_state at audio/avctp.c:382
 #2 session_cb at audio/avctp.c:533
 #3 g_io_unix_dispatch at giounix.c:167

Comment 1 freddokresna 2013-07-09 16:36:28 UTC
Created attachment 771125 [details]
File: backtrace

Comment 2 freddokresna 2013-07-09 16:36:32 UTC
Created attachment 771126 [details]
File: cgroup

Comment 3 freddokresna 2013-07-09 16:36:36 UTC
Created attachment 771127 [details]
File: core_backtrace

Comment 4 freddokresna 2013-07-09 16:36:41 UTC
Created attachment 771128 [details]
File: dso_list

Comment 5 freddokresna 2013-07-09 16:36:44 UTC
Created attachment 771129 [details]
File: environ

Comment 6 freddokresna 2013-07-09 16:36:48 UTC
Created attachment 771130 [details]
File: limits

Comment 7 freddokresna 2013-07-09 16:36:52 UTC
Created attachment 771131 [details]
File: maps

Comment 8 freddokresna 2013-07-09 16:36:56 UTC
Created attachment 771132 [details]
File: open_fds

Comment 9 freddokresna 2013-07-09 16:36:59 UTC
Created attachment 771133 [details]
File: proc_pid_status

Comment 10 freddokresna 2013-07-09 16:37:03 UTC
Created attachment 771134 [details]
File: var_log_messages

Comment 11 Fedora Admin XMLRPC Client 2013-08-26 14:25:15 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 12 Fedora End Of Life 2015-01-09 18:48:14 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-02-17 16:01:24 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.